{
	"335000321_0": "「おはよう、ゆっくり休めたか？」",
	"335000321_1": "「ああ。もう体調も問題ない」",
	"335000321_2": "「今日の戦いに向けて、準備は万全のようだな」",
	"335000321_3": "「出撃の前に、お前たち装者に聞いてもらいたい話がある。\\n　アルミンくんからの提案だ」",
	"335000321_4": "「提案、ですか？」",
	"335000321_5": "「うん。昨日の出撃では、途中で巨人に囲まれてしまった」",
	"335000321_6": "「それは、島の奥に続く道が平地ばかりだから、立体機動装置の\\n　性能が活かせなかったことが原因として大きい」",
	"335000321_7": "「確かにそうだったな」",
	"335000321_8": "「そこで、僕たち調査兵団とキミたちシンフォギア装者が、\\n　力を合わせて戦ったらどうかと思ったんだ」",
	"335000321_9": "「力を合わせるって言っても、戦い方が全然違うだろ。\\n　どうしろっていうんだ？」",
	"335000321_10": "「シンフォギアには、大きな物体を生み出す力があるよね？」",
	"335000321_11": "「わたしの剣や、雪音のミサイルのようなことだな」",
	"335000321_12": "「そこへ立体機動装置のアンカーを撃ち込めば、\\n　高さを取れて、平地でも戦えると思うんだ」",
	"335000321_13": "「アンカーを撃ち込む場所が無いからあたしたちが\\n　作り出すって、なかなか滅茶苦茶な作戦だなッ！？」",
	"335000321_14": "「ああ、しかし言われてみれば妙案だ。協力し合うことで\\n　弱い部分を補い合うことができる」",
	"335000321_15": "「その２人はいいが、お前はどうするんだ。\\n　そういう武器は持ってないだろ」",
	"335000321_16": "「大丈夫、わたしは師匠譲りの技で地面をひっくり返して、\\n　壁を作るよ」",
	"335000321_17": "「そんなことができるのか……」",
	"335000321_18": "「というわけで、そのときはよろしくねッ！」",
	"335000321_19": "「ああ、よろしくな」",
	"335000321_20": "「ミサイルのスピードに振り落とされるなよ」",
	"335000321_21": "「ええ、あれくらいなら平気」",
	"335000321_22": "「壁は任せたぞ」",
	"335000321_23": "「壁ではない、剣だッ！　だが、今回だけは立体機動のための\\n　壁としてもこの力を使おう」",
	"335000321_24": "「ついに共闘するか。キミの発案のおかげだな」",
	"335000321_25": "「発案はしましたけど、ぶっつけ本番で息が合わせられるか、\\n　不安はあります……」",
	"335000321_26": "「なに、ぶっつけ本番なら慣れっこだ」",
	"335000321_27": "「今度こそ、超大型巨人まで行きつき、倒すぞ」",
	"335000321_28": "「ああ、出発するぞ！」"
}